- Qt 5.0
- Qt 5.0.0 Reference Documentation

# ExtendedDetail QML Type

The ExtendedDetail element contains a extended detail of an organizer item. More...

Import Statement: | import QtOrganizer 5.0

- List of all members, including inherited members

## Properties

- data : variant
- name : string

## Signals

- onDetailChanged()

## Detailed Description

The following fields are supported:

- ExtendedDetail.FieldName
- ExtendedDetail.FieldData

See also QOrganizerItemExtendedDetail.

## Property Documentation

data : variant

This property holds the data of the extended detail.

name : string

This property holds the name of the extended detail.

## Signal Documentation

onDetailChanged()

Note: The corresponding handler is `onOnDetailChanged`.

See also Detail::onDetailChanged.